@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");

body {
  font-family: "Montserrat";
}


.container {
    max-width: 1320px;
    position: relative;
    z-index: 999;
}

[type=submit]:not(:disabled), button:not(:disabled) {
    background: #009f9b;
    color: #fff;
    font-weight: 700;
    border-bottom: 1px;
}
.contentSection h3 {
    text-align: right;
    background: #fff;
    margin-top: -26px;
    display: inline-block;
    float: right;
    color: #009F9B;
    font-size: 35px;
    padding: 0px 50px;
    margin-bottom: 50px;
    text-transform: uppercase;
}
a.zf-submitColor.button_2 {
    border-radius: 15px;
    background: #009f9b;
    display: inline-block;
    width: 250px;
    text-align: center;
    height: 55px;
    padding: 12px;
    color: #000;
    font-weight: 700;
    margin: 0 auto;
    margin-bottom: 100px;
    border: 1px #000000 solid;
    border-bottom: 7px #000000 solid;
}



section#hero-section {
    padding: 50px 0px 100px;
    background-image: url(/event/bankers-event/bannerBg.png);
    background-position: left;
    background-repeat: no-repeat;
}
.hero-section-dark img#nav-img {
    margin-bottom: 30px;
}
.hero-section-dark .row.align-items-center {
    margin-top: -85px;
}
.hero-section-dark h1 {
    font-family: Montserrat;
    font-size: 54px;
    font-weight: 700;
    line-height: 64px;
    text-align: left;
    letter-spacing: -0.01em;
}
.rowccc {
    display: flex;
    width: 100%;
    gap: 100px;
    justify-content: center !important;
}
.col-md4 {
    width: 30%;
}
.blocks {
    border: 1px #009F9B solid;
    border-radius: 16px;
    padding: 25px 25px;
    border-top: 10px #009F9B solid;
    margin-bottom: 35px;
    background: #fff;
}
.rowccc2 .blocks {
    box-shadow: 0px 0px 15px 0px #a8a8a8;
}
.blocks p {
    margin: 0;
}
.blocks a {
    color: #000;
    font-size: 18px;
    text-decoration: underline;
}
.contentSection{
    position: relative;
    border-top: #000 solid;
}
.contentSection h2 {
    font-family: Montserrat;
    font-size: 48px;
    font-weight: 700;
    margin-top: 80px;
    margin-bottom: 90px;
}
.contentSection::before {
    content: '';
    background: url(/event/bankers-event/x.png);
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 188px;
    height: 920px;
}
.contentSection::after {
    content: '';
    background: url(/event/bankers-event/x.png);
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 188px;
    height: 920px;
    -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}





.rowccc2 {
    display: flex;
    gap: 15px;
    justify-content: center;
}
.rowccc2 .blocks div {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}
.rowccc2 .blocks div h4{
    margin: 0px;
    font-size: 20px;
    font-weight: 600;
}
.rowccc2 .blocks {
    height: 100%;
}
.rowccc2 .col-md4 {
    width: 360px;
    height: 230px;
    margin-bottom: 50px;
    max-width: 100%;
}


.formBlock {
    background: #009f9b;
    border-radius: 15px;
    border: 1px #009f9b solid;
    box-shadow: 0px 0px 25px 0px #b8b8b8;
    overflow: hidden;
}
.formBlock h5 {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    padding: 10px 40px 5px;
}
.formBlock form#productForm {
    background: #fff;
    padding: 40px 40px 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.formBlock form#productForm ul {
    list-style: none;
    padding: 0;
}
.formBlock form#productForm input, .formBlock form#productForm select {
    width: 100%;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px #000 solid;
    padding: 10px 0;
}
button.zf-submitColor {
    background: none;
    font-weight: 500;
    border: 1px #009f9b solid;
    border-radius: 15px;
    height: 59px;
    border-bottom: 10px #009f9b solid;
    text-transform: uppercase;
}







footer {
    background: #000;
    padding: 50px 0px;
}
.social_footer_link {
    float: right;
    width: auto;
}
.social_footer_link ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.social_footer_link ul li {
    float: left;
}
.social_footer_link ul li a {
    color: #d9d9d9;
    font-size: 25px;
    letter-spacing: 15px;
}
footer p.copyright {
    color: #ffffff;
    font-family: "Montserrat";
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 16px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 30px;
    border-top: 1px #8e8e8e solid;
    padding-top: 30px;
}
p.location {
    color: #fff;
    margin-top: 30px;
    font-size: 14px;
}
.social_footer {
    clear: both;
    text-align: right;
}
.social_footer p a {
    color: #fff;
}
h3.hiddenText {
    display: none;
}




@media screen and (max-width: 800px){
.rowccc, .rowccc2 {
    display: inline-block;
}
.hero-section-dark .container {
    text-align: center;
}
section#hero-section {
    background-image: url(/event/bankers-event/mobBg.png);
    background-position: -20px;
    background-repeat: no-repeat;
    background-position: top;
    padding: 20px 0px 50px;
}
.rowccc2 .col-md4 {
    width: 100%;
}
a.zf-submitColor.button_2{
    margin-top: 50px;
}
h3.hiddenText {
        display: block;
        color: #009F9B;
        text-transform: uppercase;
        font-size: 20px;
        line-height: 1.5;
}
.col-lg-8.mob {
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero-section-dark .row.align-items-center {
    margin-top: 0;
}
.hero-section-dark img#nav-img {
    margin-bottom: 0px;
}


.hero-section-dark h1 {
        font-size: 26px;
        line-height: 1.3;
        text-align: center;
        margin-bottom: 25px;
}
.col-md4 {
    width: 100%;
}
.rowccc2 .blocks {
    height: auto;
}
.contentSection h2 {
    font-size: 20px;
    margin-top: 50px;
    margin-bottom: 40px;
}
.contentSection {
    border-top: none;
}
.contentSection h2 br, .contentSection h3 {
    display: none;
}

    
}